@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "DM Sans", "Poppins", sans-serif;
}

body{
    min-height: 100vh;
    background: #298df2;
}



.pt{
    margin: 80px 0 50px 0;
    font-size: 25px;
    color: #000;
    text-align: center;
}



.ssbtns{
    width: 100%;
    margin: 0 0 50px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ssbtns .srch button, .ssbtns .filter button{
    width: 120px;
    height: 40px;
    margin: 0 30px;
    border: none;
    border-radius: 5px;
    outline: none;
    background: #2b3538;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .3s;
}

.ssbtns .srch button:hover, .ssbtns .filter button:hover{
    background: #000;
}

.ssbtns .srch button:active, .ssbtns .filter button:active{
    scale: .95;
}

.ssbtns .srch button span, .ssbtns .filter button span{
    color: #fff;
    font-size: 16px;
    font-weight: 500;
}

.ssbtns .srch button img, .ssbtns .filter button img{
    width: 20px;
    margin-right: 10px;
}





.conts{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}


.boxs {
    max-width: 95%;
    display: grid;
    gap: 30px;
    grid-template-columns: 1fr 1fr 1fr;
}


.bx{
    width: 550px;
    min-height: 450px;
    color: #04042d;
    border-radius: 5px;
    background: #dff1ff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
}



.list .al .lno{
    height: 100%;
    display: inline-block;
}

.list .al .lno p{
    padding: 10px 15px ;
    color: #e40000;
    font-size: 20px;
    font-weight: 550;
    font-style: italic;
    border: 1px solid #000;
    border-bottom: 0;
    cursor: default;
}


.bx .lno{
    margin: 10px 0 20px 20px;
}


.bx .lno p{
    color: #000;
    font-size: 25px;
    font-weight: 500;
    text-decoration: underline;
}


.als ul{
    margin: 0 0 20px 10px;
    background: #dff1ff;
}


.als ul li{
    list-style-position: inside;
    border: none;
}


.als ul li a{
    color: #2b3538;
    font-size: 17px;
    text-align: justify;
    text-decoration: none;
    transition: .2s;
}

.als ul li a:hover{
  text-decoration: underline;
}
